<?php
/**
@brief パーミッションの設定および編集
@version $Id: perm.php,v 1.2 2005/03/12 09:58:58 minahito Exp $
*/

$xoopsOption['nocommon']=true;
include_once "../../../mainfile.php";
require_once XOOPS_ROOT_PATH."/modules/exFrame/frameloader.php";

require_once "exController/totalize/TotalizePermController.php";

$con = new exTotalizePermController();
$con->setXMLFile("./include/permission.xml");

$con->doService();

?>